html, body
{
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-image: url(../images/background_leenders.jpg);
	background-repeat: repeat-x;
	background-color: #f5efee;
}

a
{
	outline: none;
	color: #ffffff;
}

a:link
{
	text-decoration: none;
	color: #000000;

}

a:visited
{
	text-decoration: none;
	color: #000000;

}

a:hover
{
	color: #000000;
	text-decoration: none;
	background-color: none
}

h1, h2, h3, h4, hr, div, form, img, table, td, tr, p, li, ul, dd, input, map, .clear_both
{
	margin: 0;
	padding: 0;
}

.clear
{
	clear: both;
}

/* global */
#global
{
	font-family: "Myriad Pro";
	position: absolute;
	left: 50%;
	top: 0;
	width: 1000px;
	margin-left: -500px;
	min-height: 100%;
}

#logo
{
	position: absolute;
	left: 219px;
	top: 338px;
	width: 680px;
	height: 68px;
	cursor: pointer;
}

.header .ouvrirPopinVideo
{
	display: block;
	padding-left: 50px;
	position: absolute;
	top: 340px;
	right: 115px;
	background: url(../images/pictogramme-bouton-ouvrir-popin-video.png) no-repeat;
	font-size: 13px;
	cursor: pointer;
}

.header .ouvrirPopinVideo:hover
{
	background: url(../images/pictogramme-bouton-ouvrir-popin-video-hover.png) no-repeat;
}

.header .ouvrirPopinVideo .partie1
{
	display: block;
	text-transform: uppercase;
	color: #573a2a;
}

.header .ouvrirPopinVideo .colore
{
	color: #6966b5;
}

.header .ouvrirPopinVideo:hover .colore
{
	color: #4f4ea5;
}

.header .ouvrirPopinVideo .partie2
{
	display: block;
	color: #917975;
}

/*********************** header ***************************************************************/
.headerFond
{
	left: 0;
	top: 0;
	width: 1000px;
	height: 338px;
	background-image: url(../images/header_leenders.jpg);
	background-repeat: no-repeat;
}

#langues
{
	position: absolute;
	top: 300px;
	left: 250px;
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: normal;
	font-style: italic;
	text-align: left;
	color: #b5a7a5;
	padding: 2px 0 0 0;
	margin: 0;
}

#langues a:link
{
	color: #b5a7a5 !important;
	text-decoration: none;
}

#langues a:hover
{
	color: #968883 !important;
	text-decoration: none;
}

#langues a:visited
{
	color: #b5a7a5 !important;
	text-decoration: none;
}

.actif
{
	font-weight: bold;
	font-style: italic;
	color: #61534f;
}

#titre_page
{
	position: absolute;
	top: 285px;
	right: 120px;
	font-family: "Myriad Pro";
	font-size: 24px;
	font-weight: normal;
	font-style: italic;
	text-align: right;
	color: #ffffff;
	line-height: 16px;
	padding: 2px 0 0 0;
	margin: 0;
}

#liste_chevaux
{
	width: 100%;
	float: left;
	font-family: "Myriad Pro";
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	text-align: left;
	color: #94c52c;
	margin: 8px 0 12px 0;
}

/*********************** container ***************************************************************/
#contenu
{
	position: absolute;
	left: 219px;
	top: 400px;
	width: 680px;
	height: inherit;
	min-height: 500px;
	background-color: #f5efee;
}

#news, .news, #equipe, #haras, #proprietaire
{
	width: 630px;
	font-family: "Myriad Pro";
	height: inherit;
	float: left;
	padding: 10px 0 10px 0;
	margin: 5px 0 0 32px;
	border-bottom: dotted 1px #5a392c;
}

/*           ANNONCES         */

#annonces
{
	width: 630px;
	font-family: "Myriad Pro";
	height: inherit;
	float: left;
	margin: 20px;
}

#offre
{
	width: 630px;
	font-family: "Myriad Pro";
	height: inherit;
	float: left;
	padding: 10px 0 10px 0;
	margin: 5px 0 0 0;
	border-bottom: dotted 1px #5a392c;
}

#offre h1
{
	color: #483f97 !important;
}

#offre p
{
	width: 450px;
	padding-bottom: 8px;
}

#offre a:link
{
	text-decoration: underline;
	color: #000000;
}

.prix
{
	padding: 0 3px 0 3px;
	background-color: #483f97;
	color: #ffffff;
	font-weight: bold;
}

.actuelle
{
	padding: 0 3px 0 3px;
	background-color: #990000;
	color: #ffffff;
	font-weight: bold;
}

/* realisations */
#news p
{
	width: 450px !important;
}

#equipe p
{
	width: 100% !important;
}

.news_image
{
	float: right;
	margin: 10px 0 0 0;
	width: 140px;
	height: 104px;
	background: #fff;
	border: solid 1px #e4e0df;
	padding: 9px;
	cursor: pointer;
}

.news_image img
{
	width: 141px;
	height: 106px;
}

/* Page : Presse */
#pageArticles-presse-entraineur-chevaux-courses-plat #news p,
#pagePress #news p
{
	width: auto !important;
}

#pageArticles-presse-entraineur-chevaux-courses-plat #news div.liens,
#pagePress #news div.liens
{
	font-size: 12px;
	font-weight: bold;
}

#pageArticles-presse-entraineur-chevaux-courses-plat #news div.liens a,
#pagePress #news div.liens a
{
	color: #503f3d;
}

.presse_image
{
	float: right;
	margin: 10px 0 0 0;
	width: 96px;
	height: 96px;
	background: #fff;
	border: solid 1px #e4e0df;
	padding: 9px;
	cursor: pointer;
}

div.fenetreApercuArticlePresseFond
{
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 2000;
	width: 100%;
	height: 100%;
	background: url("../img/fenetre-fond.png");
}

div.fenetreApercuArticlePresse
{
	position: fixed;
	top: 50%;
	left: 50%;
	z-index: 2001;
	width: 700px;
	height: 600px;
	margin-left: -350px;
	margin-top: -300px;
	background: #f5efee;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

div.fenetreApercuArticlePresse div.barreTitre
{
	position: relative;
	padding: 5px;
	background: #bbd830;
	font-size: 16px;
	text-align: center;
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
}

div.fenetreApercuArticlePresse div.barreTitre a.fermerFenetreApercuArticlePresse
{
	position: absolute;
	top: 7px;
	right: 10px;
	cursor: pointer;
}

div.fenetreApercuArticlePresse div.contenuFenetre
{
	padding: 15px;
	text-align: center;
}

div.fenetreApercuArticlePresse div.contenuFenetre iframe
{
	display: block;
	width: 650px;
	height: 510px;
	margin: 0px auto 0px auto;
}

div.fenetreApercuArticlePresse div.contenuFenetre a
{
	display: block;
	margin: 5px auto 0px auto;
	font-weight: bold;
	font-size: 14px;
}

#header_resultats
{
	width: 630px;
	height: inherit;
	float: left;
	padding: 10px 0 0 0;
}

#photos_equipe
{
	float: left;
	margin: 5px 0 0 30px;
}

#photos_haras
{
	float: left;
	margin: 0 0 5px 0;
}

/*********************** paragraphes ***************************************************************/
h1,
p.date
{
	font-family: "Myriad Pro";
	font-size: 12px;
	font-weight: regular;
	font-style: italic;
	color: #96c62b;
	padding: 2px 0 0 0;
	margin: 0;
}

h2,
h1.article
{
	font-family: "Myriad Pro";
	font-size: 27px;
	color: #503f3d;
	font-weight: bold;
	font-style: italic;
	padding: 0;
}

div#news h2
{
	margin-bottom: 16px;
}

h3
{
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #503f3d;
	text-align: justify;
	font-weight: normal;
	padding-bottom: 12px;
}

p
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.4px;
	text-align: justify;
	color: #4f3e3c;
	padding: 0;
	margin: 0;
}

#bloc
{
	float: left;
	width: 200px;
	margin-bottom: 20px;
}

#bloc_mentions
{
	float: left;
	width: 450px;
	margin-bottom: 20px;
}

.coordonnees
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-align: justify;
	color: #4f3e3c;
	padding-left: 15px;
	margin: 0;
}

.telephone
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.4px;
	font-weight: bold;
	text-align: justify;
	color: #4f3e3c;
	padding-left: 15px;
	margin: 0;
}

.personne
{
	font-family: "Myriad Pro";
	width: 600px;
	font-size: 18px;
	color: #a2cb2d;
	font-weight: bold;
	font-style: italic;
	padding-top: 15px;
	padding-bottom: 8px;
}

li
{
	font-size: 10.5px;
	text-align: left;
	color: #656a77;
	list-style-type: none;
	line-height: 13px;
	margin: 0;
	padding: 0;
}

.bold
{
	font-weight: bold;
}

h4
{
	font-size: 13px;
	color: #656a77;
	font-weight: bold;
	font-variant: small-caps;
	padding: 6px 0 0 0;
	margin-top: 5px;
}

.haras_1
{
	float: left !important;
	width: 45% !important;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11.4px;
	text-align: left;
	color: #4f3e3c;
	padding: 8px;
}

/*----------------------------------------------+

+ sous menu haut                                  +

+----------------------------------------------*/

#navcontainer ul
{
	padding-left: 0;
	margin: 10px 0 15px 0;
	background-color: #8ec12b;
	color: White;
	float: left;
	width: 100%;
	font-family: "Myriad Pro";
}

#navcontainer ul li
{
	display: inline;
}

#navcontainer ul li a
{
	font-size: 14px;
	padding: 6px 10px 4px 10px;
	background-color: #8ec12b;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	height: 19px;
}

#navcontainer ul li a.active
{
	font-size: 14px;
	padding: 6px 10px 4px 10px;
	background-color: #bcd930;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	height: 19px;
}

#navcontainer ul li a:hover
{
	background-color: #669014;
	color: #fff;
}

/*----------------------------------------------+

+ sous menu annonces                                +

+----------------------------------------------*/

#annonces #navcontainer ul
{
	padding-left: 0;
	margin: 10px 0 15px 0;
	background-color: #6652f3;
	color: White;
	float: left;
	width: 100%;
	font-family: "Myriad Pro";
}

#annonces #navcontainer ul li
{
	display: inline;
}

#annonces #navcontainer ul li a
{
	font-size: 14px;
	padding: 6px 10px 4px 10px;
	background-color: #6652f3;
	color: White;
	text-decoration: none;
	float: left;
	border-right: 1px solid #fff;
	font-weight: normal;
	height: 19px;
}

#annonces #navcontainer ul li a.active
{
	font-size: 14px;
	padding: 6px 10px 4px 10px;
	background-color: #3a337a;
	color: White;
	text-decoration: none;
	border-right: 1px solid #fff;
	float: left;
	font-weight: normal;
	height: 19px;
}

#annonces #navcontainer ul li a:hover
{
	background-color: #16142c;
	color: #fff;
}

/********************************* TABLEAU *************************/

#resultats table
{
	border-collapse: collapse;
	border-style: solid 1px;
	margin: 0 0 0 45px;
	width: 630px !important;
}

#resultats td.date
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#resultats td.lieu
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#resultats td.course
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#resultats td.discipline
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#resultats td.cheval
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
}

#resultats td.jokey
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#resultats td.bilan
{
	width: auto;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
}

#resultats td.datebold
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.lieubold
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.coursebold
{
	width: auto;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.disciplinebold
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.chevalbold
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.jokeybold
{
	width: 15%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.bilanbold
{
	width: auto;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#resultats td.un
{
	font-family: "Myriad Pro";
	font-size: 15px;
	font-weight: bold;
	color: #000000;
	text-align: center;
	background-color: #ffffff;
}

#resultats td.deux
{
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #000000;
	text-align: center;
	background-color: #ffffff;
}

#resultats td.trois
{
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #000000;
	text-align: center;
	background-color: #ffffff;
}

#resultats td.annule
{
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #000000;
	text-align: center;
	background-color: #ffffff;
}

#resultats td.autre_resultat
{
	font-family: "Myriad Pro";
	font-size: 15px;
	color: #000000;
	text-align: center;
	background-color: #ffffff;
}

#contacts table
{
	border-collapse: collapse;
	border-style: solid 1px;
	margin: 0 0 0 45px;
	width: 630px !important;
}

#contacts td.nomPrenom,
#contacts td.statut,
#contacts td.numeroTelephone,
#contacts td.email
{
	width: 25%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#contacts td.nomPrenomBold,
#contacts td.statutBold,
#contacts td.numeroTelephoneBold,
#contacts td.emailBold
{
	width: 25%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

#liens table
{
	border-collapse: collapse;
	border-style: solid 1px;
	margin: 0 0 0 45px;
	width: 630px !important;
}

#liens td.nom,
#liens td.lien
{
	width: 50%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 13px !important;
}

#liens td.nomBold,
#liens td.lienBold
{
	width: 50%;
	heigth: 20px;
	padding: 2px;
	text-align: center;
	background-color: #ffffff;
	color: #503f3d;
	font-size: 15px !important;
	font-weight: bold;
}

/*----------------------------------------------+

+ Bas de page                                   +

+----------------------------------------------*/

.pages
{
	float: left;
	padding: 10px 0 0 0;
	width: 680px;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #b3a4a1;
}

.pages a
{
	color: #826d6a;
}

.pages a:link
{
	font-weight: normal;
	color: #b3a4a1;
}

.blockFooter
{
	float: left;
	padding: 10px 0 10px 0;
	width: 680px;
	text-align: center;
	font-family: arial, helvetica, sans-serif;
	font-size: 11.2px;
	font-weight: normal;
}

.blockFooter a
{
	color: #ac9f9d;
	text-decoration: none;
}

.blockFooter li a:link
{
	color: #ac9f9d !important;
	text-decoration: none;
}

.blockFooter li a:hover
{
	color: #000000 !important;
	text-decoration: none;
}

.blockFooter li a:visited
{
	color: #ac9f9d !important;
	text-decoration: none;
}

/* Archives actualités */
p.archives
{
	text-align: center;
	font-size: 14px;
	border-bottom: dotted 1px #5a392c;
	margin: 5px 18px 0px 32px;
	padding-bottom: 12px;
}

p.archives a
{
	color: #96c62b;
	font-weight: bold;
}

p.archives a:hover
{
	text-decoration: underline
}

h1.mois
{
	font-family: "Myriad Pro";
	font-size: 27px;
	color: #503f3d;
	margin: 10px 70px;
}

#langues a.facebook
{
	background: url(/images/facebook.png) no-repeat;
	padding-left: 20px;
	height: 16px;
	display: inline-block;
	margin-left: 20px;
	font-weight: bold
}

/* Ajouts David 28/04/2015 */
.header-mobile
{
	display: none;
}

.slideshow
{
	position: relative;
}

.slideshow .fenetreSlides
{
	height: 100%;
	overflow: hidden;
	position: relative;
}

.slideshow .slides
{
	height: 100%;
	position: relative;
	top: 0;
	left: 0;
}

.slideshow .slide
{
	display: none;
	width: 100%;
	height: auto;
	float: left;
	position: relative;
}

.slideshow .slides .slide:first-child
{
	display: block;
}

@media (min-device-width: 769px)
{
	.menu
	{
		position: absolute;
		left: 25px;
		top: 360px;
		width: 195px;
		height: 470px;
	}

	.menu li
	{
		margin: 0;
	}

	.menu li.dernier a
	{
		border-bottom: none
	}

	.menu li:hover
	{
		background: url(/img/icon_cheval.png) no-repeat;
	}

	.menu li a
	{
		font-size: 15px;
		color: #937b71;
		font-weight: normal;
		display: block;
		border-bottom: 1px solid #937b71;
		padding: 10px 0 10px 60px;
		min-height: 20px;
	}

	.menu li a span
	{
		font-size: 12px;
		display: block
	}

	.menu .separateur
	{
		display: none;
	}

	.menu li a:hover
	{
		color: white;
	}

	.menu li a.actif
	{
		background: url(/img/icon_cheval.png) no-repeat;
		font-style: normal;
		color: white;
	}
}